[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.DefWndProc

The default procedure to be associated with the window

## Declaration

Source position: controls.pp line 1880

`public property TWinControl.DefWndProc: Pointer read FDefWndProc write FDefWndPRoc;`

## Description

// properties which are supported by all descendants
reads or writes a flag to define what is the default procedure

The latest version of this document can be found at lazarus-ccr.sourceforge.net .